<?xml version="1.0" encoding="ASCII"?>
<!-- This file is generated from param.xweb -->
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">

<!-- ********************************************************************
     $Id: param.xweb 6633 2007-02-21 18:33:33Z xmldoc $
     ********************************************************************

     This file is part of the DocBook Slides Stylesheet distribution.
     See ../README or http://docbook.sf.net/release/xsl/current/ for
     copyright and other information.

     ******************************************************************** -->

<xsl:param name="active.toc" select="0"/>
<xsl:param name="body.bg.color">#FFFFFF</xsl:param>
<xsl:param name="bullet.image">toc/bullet.png</xsl:param>
<xsl:param name="css.stylesheet">slides.css</xsl:param>
<xsl:param name="css.stylesheet.dir"/>
<xsl:param name="dynamic.toc" select="0"/>
<xsl:param name="foilgroup.toc" select="1"/>
<xsl:param name="graphics.dir"/>
<xsl:param name="hidetoc.image">hidetoc.gif</xsl:param>
<xsl:param name="home.image">active/nav-home.png</xsl:param>
<xsl:param name="keyboard.nav" select="1"/>
<xsl:param name="minus.image">toc/open.png</xsl:param>
<xsl:param name="multiframe.bottom.bgcolor">white</xsl:param>
<xsl:param name="multiframe" select="0"/>
<xsl:param name="multiframe.navigation.height">40</xsl:param>
<xsl:param name="multiframe.top.bgcolor">white</xsl:param>
<xsl:param name="nav.separator" select="1"/>
<xsl:param name="next.image">active/nav-next.png</xsl:param>
<xsl:param name="no.home.image">inactive/nav-home.png</xsl:param>
<xsl:param name="no.next.image">inactive/nav-next.png</xsl:param>
<xsl:param name="no.prev.image">inactive/nav-prev.png</xsl:param>
<xsl:param name="no.toc.image">inactive/nav-toc.png</xsl:param>
<xsl:param name="no.up.image">inactive/nav-up.png</xsl:param>
<xsl:param name="output.indent">no</xsl:param>
<xsl:param name="overlay" select="0"/>
<xsl:param name="overlay.js">overlay.js</xsl:param>
<xsl:param name="overlay.logo">http://docbook.sourceforge.net/release/buttons/slides-1.png</xsl:param>
<xsl:param name="plus.image">toc/closed.png</xsl:param>
<xsl:param name="prev.image">active/nav-prev.png</xsl:param>
<xsl:param name="script.dir"/>
<xsl:param name="show.foil.number" select="0"/>
<xsl:param name="showtoc.image">showtoc.gif</xsl:param>
<xsl:param name="slides.js">slides.js</xsl:param>
<xsl:param name="text.home">Home</xsl:param>
<xsl:param name="text.next">Next</xsl:param>
<xsl:param name="text.prev">Prev</xsl:param>
<xsl:param name="text.toc">ToC</xsl:param>
<xsl:param name="text.up">Up</xsl:param>
<xsl:param name="titlefoil.html" select="concat('index', $html.ext)"/>
<xsl:param name="toc.bg.color">#FFFFFF</xsl:param>
<xsl:param name="toc.hide.show" select="0"/>
<xsl:param name="toc.html" select="concat('toc', $html.ext)"/>
<xsl:param name="toc.image">active/nav-toc.png</xsl:param>
<xsl:param name="toc.row.height">22</xsl:param>
<xsl:param name="toc.width">250</xsl:param>
<!-- Presumably in pixels? -->
<xsl:param name="ua.js">ua.js</xsl:param>
<xsl:param name="up.image">active/nav-up.png</xsl:param>
<xsl:param name="xbCollapsibleLists.js">xbCollapsibleLists.js</xsl:param>
<xsl:param name="xbDOM.js">xbDOM.js</xsl:param>
<xsl:param name="xbStyle.js">xbStyle.js</xsl:param>
<xsl:param name="xbLibrary.js">xbLibrary.js</xsl:param>

</xsl:stylesheet>
